{% set CodiceModulo = "COM_GEST_COLFELINA" %}
{% set Urn = "document:c_b406:animali;colonia.felina;collaborazione.gestione;domanda" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di collaborazione nella gestione di una colonia felina"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|07/02/2018"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di collaborazione nella gestione di una colonia felina
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di collaborazione nella gestione di una colonia felina'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di collaborazione nella gestione di una colonia felina
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di collaborare nella gestione della colonia felina
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      che si trova presso
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Via/Piazza
     </p>
    </td>
    <td style="width:25%">
     <p class="Labelcella">
      Civico
     </p>
    </td>
   </tr>
   <tr mandatory_enabled="#RelazioneIstanza.checked()">
    <td>
      <input class="" id="Parametri_ViaFelina" label="Via colonia felina" name="Parametri_ViaFelina" style="width:100%;" mandatory_enabled="true"/>
    </td>
    <td>
     <input class="" id="Parametri_CivicoFelina" label="Civico colonia felina" name="Parametri_CivicoFelina" style="width:100%;" />
    </td>
   </tr>
   </tbody>
 </table>

<h3 class="Modulo">
  SI IMPEGNA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna1" name="SiImpegna1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a versare il cibo in contenitori usa e getta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna2" name="SiImpegna2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a rimuovere tali contenitori dopo ogni pasto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna3" name="SiImpegna3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a evitare la dispersione degli alimenti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna4" name="SiImpegna4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a rispettare quanto previsto dal Regolamento comunale sulla tutela degli animali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna5" name="SiImpegna5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a rispettare le norme per l'igiene del suolo pubblico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}